<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <LinearLayout android:id="@id/topnewnum_h" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/topnewhalf_h" android:paddingTop="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        </LinearLayout>
        <LinearLayout android:id="@id/topoldnum_h" android:layoutAnimation="@anim/la_pageturning_hour_top" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/topoldhalf_h" android:paddingTop="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        </LinearLayout>
    </FrameLayout>
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0">
        <LinearLayout android:id="@id/bottomoldnum_h" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/bottomoldhalf_h" android:paddingBottom="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        </LinearLayout>
        <LinearLayout android:id="@id/bottomnewnum_h" android:layoutAnimation="@anim/la_pageturning_hour_bottom" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/bottomnewhalf_h" android:paddingBottom="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        </LinearLayout>
    </FrameLayout>
</LinearLayout>